@import url('https://fonts.googleapis.com/css?family=Cabin');

h1, h2, h3, h4, a, p, #content li  {font-family: 'Cabin', sans-serif;}

#content h1, #content h2, #content h3, #content h4,  #content a {
    color: #8F001F;
}

.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}


.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}

.bg-app {
    background: url(https://prod005-au.sz-cdn.net/boatharbourps/media/15/181220044823500/240x240/app2.jpg);
    opacity: 1; background-size: cover;
}

#app-tile a {color: #fff;}

#footer.bg-main {
    background-color: #3f6585 !important;
}

.school-logo {
    border-bottom-color: #3f6585 !important;
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}

body#tasDoe .main-nav li a {
    padding: 0 10px;
}

.main-nav li a {
    font-size: 12px;
}
}

body#tasDoe .main-nav li a:hover {
    color: #8f001f;
}